Groovy 1.7.10

## groovy.ui
[Groovy] Class ConsoleIvyPlugin

    java.lang.Object
      groovy.ui.ConsoleIvyPlugin

    class ConsoleIvyPlugin
    extends Object

Groovy Swing console. Adds Groovy Grape feedback (via an Ivy listener).

Authors:
  Guillaume Laforge
  Paul King

Property Summary
`Set` | `downloadedArtifacts`
`Set` | `resolvedDependencies`
`Console` | `savedConsole`

Method Summary
`def` | `addListener(Console console)`

Methods inherited from class Object
wait, wait, wait, equals, toString, hashCode, getClass, notify, notifyAll

Property Detail

### downloadedArtifacts

    Set downloadedArtifacts

### resolvedDependencies

    Set resolvedDependencies

### savedConsole

    Console savedConsole

Method Detail

### addListener

    def addListener(Console console)

Copyright © 2003-2010 The Codehaus. All rights reserved.